<template>
  <footer>
    <nav>
      <ul>
        <li>
          <a href="/cookie-privacy-policy/">Cookie and Privacy policy</a>
        </li>
        <li>
          <a href="/disclaimer/">Disclaimer</a>
        </li>
      </ul>
    </nav>
    <hr />
    <div class="row">
      <div class="col-sm-8">
        <p>
          &copy; Aurora Telecom 2017. NSC, St Margaret’s Road, Dublin 11,
          Ireland.
        </p>
      </div>
      <div class="col-sm-4 text-sm-right">
        <img
          alt="Aurora Telecom - Part of Ervia Group"
          class="img-fluid"
          src="/images/ervia_endorsement.png"
        />
      </div>
    </div>
  </footer>
</template>

<style scoped lang="scss">
footer {
  background-color: #23275b;
  color: #fff;
  font-size: 0.875rem;
  padding: 2rem 1.5rem;
  ul {
    list-style: none;
    margin-left: -5px;
    padding-left: 0;
    li {
      display: inline-block;
      padding-left: 5px;
      padding-right: 5px;
      margin-bottom: 0;
    }
  }
  a {
    color: inherit;
  }
  hr {
    opacity: 0.2;
    border-color: #f0f0f0;
  }
  p {
    font-size: 0.875rem;
    opacity: 0.7;
  }
}
</style>
